/*
 Theme Name:   AEH-Child
 Theme URI:    http://fishtankcreative.com.au/
 Description:  AEH Theme
 Author:       Fish Tank Creative
 Author URI:   http://fishtankcreative.com.au/
 Template:     understrap
 Version:      1.0.0
*/

/** General **/
h1, h2, h3, h4, h5, h6 {font-family: futura-pt-bold; text-transform: uppercase;}
h1 {line-height:1.1em}
h3 {color:#6ba2b9}
.watermark-heading {font-size:58px;line-height:68px;font-family: futura-pt-bold;color:#9bc1cf ;margin-bottom:30px}
body{font-family: 'Source Sans Pro', sans-serif;font-size:18px;color:#666;line-height:1.5em}
body[style] {zoom:100% !important;} 
form{width:100%;}
form input{width:96%; padding:10px 2%!important;}
a:hover {text-decoration: none;color:#6BA2B9}
a {color:inherit; -webkit-transition: all .2s;transition: all .2s;}
.clear {clear:both}
.rc-anchor-logo-portrait {margin:10px 0 0 0 !important;}
.row {margin-left:0;margin-right:0;}
.container {max-width:1200px !important;}
.light-background{background-color: rgba(107, 162, 185, 0.1);}
.light-text{color: #9DC2D1;}
.dark-text{color: #6BA2B9;}
.darker-text{color: #0B5B7C;}
.light-back{background-color: #9DC2D1 !important;}
.dark-back{background-color: #6BA2B9;}
.darker-back{background-color: #0B5B7C !important;}
.lighter-back{background-color: #EAF1F4 !important;}
.village-dark-back{background-color: #4D4D4F;}
.list-inline{ margin: 0; max-width: 92%; text-align: right; position: absolute; top: 7px;right: 15px;}
.list-inline-item:not(:last-child) {margin-right: 1rem;}
.normal-text{text-transform: none;}
.show-mobile {display:none;}
#page-wrapper {padding-top:0 !important;}

/** BUTTONS **/
 .btn-outline-primary, .wpcf7 input[type=submit]{color:#fff !important;background-color:#6ba2b9!important;}
 .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus, .wpcf7 .show>input.dropdown-toggle:focus[type=submit], .wpcf7 {border-color:#6ba2b9!important;} input:not(:disabled):not(.disabled).active:focus[type=submit], .wpcf7 input:not(:disabled):not(.disabled):active:focus[type=submit] {box-shadow:none !important;}
.btn-primary.disabled, .btn-primary:disabled {color: #fff;background-color:#c4dae3 !important;border-color:#c4dae3 !important;height:50px;}
.btn-primary {min-height:50px}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {background-color: #6BA2B9; border-color:#6BA2B9;opacity:0.6}
.button.dark-back{border:1px solid #6BA2B9; background:#6BA2B9; color:white;}
.button.dark-back:hover{border:1px solid #6BA2B9; background:white !important; color: #6BA2B9;}
.button, .btn-outline-primary, .wpcf7 input[type=submit] {text-transform: uppercase;font-weight: bold;color: #fff;border: 0;font-family: futura-pt-bold !important;display:inline-block;margin:0 auto;}
.button, .btn, .wpcf7 input[type=submit]  {-webkit-transition: all .2s;transition: all .2s;}
.button:hover, .btn:hover, .wpcf7 input[type=submit]:hover {opacity:0.6}
.btn, .wpcf7 input[type=submit] {border-radius:0px!important}
.woocommerce-ResetPassword .btn-outline-primary {margin:10px 0 0 0 !important;} 

/** TITLE **/
.background-pattern{background-image:url('img/banner-back.png');background-size:cover;}
.understrap-read-more-link {font-family: futura-pt-bold; text-transform: uppercase;}
#breadcrumbs span a {margin:0 10px;color:#c4dae3;}
#breadcrumbs .breadcrumb_last {margin-left:10px;color:#c4dae3;}
#breadcrumbs {margin-left:-10px;color:#c4dae3;}
#breadcrumbs span a:hover {color:#fff;}

/** PADDING **/
.lg-pd{padding-top:80px;padding-bottom:80px;}
.lg-pd-top{padding-top:80px;}
.lg-pd-bottom {padding-bottom:80px;}
.md-pd{padding-top:60px;padding-bottom:60px;}
.sm-pd{padding-top:50px;padding-bottom:50px;}
.vertical-align{display: flex; align-items: center; flex-wrap: wrap;}
.white-text{color:white;}

/** Top bar **/
.top-bar-wrapper .container-fluid {padding-left:0;padding-right:0;}
.aehgroup {font-family: futura-pt-bold;line-height:50px;}
.lightblue {color:#c4dae3}
.search-field{border: none !important;border-radius: 0;border-bottom: 1px solid !important;background: transparent;}
.search-field:focus{border-color: #1E3848;outline:none;}
#search-bar{border-color: #9abecc !important;}
#search-bar {width: 500px;border: none;display: none;font-size:16px;color:#6BA2B9;}
.fa-shopping-cart {background: #0b5b7c; height: 35px; line-height: 35px !important; border-radius: 50%; width: 35px; text-align: center;font-size: 18px !important;color:#fff;}
.fa-shopping-cart:hover {background:#6BA2B9 !important;}
.fa-phone {margin-left:10px;}

/** Cookie Banner **/
#cookie-notice {font-family: 'Source Sans Pro', sans-serif !important;}
.cookie-notice-container {padding:20px !important;}
#cookie-notice {font-size:16px !important;}
#cookie-notice .cn-button {background-color:#fff;padding:10px !important;color:#6BA2B9 !important;margin: 10px auto 0 auto;}
#cookie-notice .cn-button:hover {opacity: 0.6;}
.cn-buttons-container, .cn-text-container {display:block !important; padding-left: 20px;padding-right: 20px;}
#cookie-notice a {font-weight:bold;}
#cookie-notice a:hover {color:#fff;opacity:0.6;}

/** Menu **/
.wrapper-navbar .container-fluid {padding-left:0;padding-right:0;} 
nav .menu-row {white-space: nowrap;}
nav .row { align-items: center;} 
.navbar-brand img {max-height:90px !important;width:auto !important;}
.navbar {padding:0 1rem}
.row.menu-row {justify-content: flex-end;flex-wrap:nowrap;height:100%}
.row.menu-row .col-lg-2 {max-width:none !important;}
a.menu-title{font-size: 16px; font-weight: bold;}
.menu-item-inner{border-left:1px solid rgba(0, 0, 0, .1); padding-left: 20px; min-height: 45px;margin:20px 0;padding-right:20px;}
.menu-item-inner a {font-size:16px;font-family: futura-pt, sans-serif;font-weight: 400;font-style: normal;}
.menu-item-inner a:hover {color:#0b5b7c;}
.menu-item-custom p{margin-top:10px;cursor: pointer;}
.menu-item-custom:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
    width: 0px;
    margin: 0px auto;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #0B5B7C;
    /** transition: all 200ms;**/
    opacity: 0;
}
.menu-item-custom:hover:after {opacity: 1;}
.navbar-brand {margin: 10px 0;}
.menu-main-menu-container {position:relative;}
#menu-main-menu ul ul li {-webkit-transition: all .2s;transition: all .2s;min-width:150px;}
#menu-main-menu ul ul ul li a {width:100%;}
#menu-main-menu > li.current_page_item a {background-color:#6BA2B9;color:#fff !important;}
#menu-main-menu > li.current_page_item a:hover {background-color:#0B5B7C;}
#menu-main-menu > li.current_page_item > ul > li > a {background-color:#fff;color:#6BA2B9 !important;}
#menu-main-menu > li.current_page_item > ul > li > a:hover {background-color:#eee !important;}

/** Extended Nav 
.menu-about-aehgroup-container, .menu-aeh-communities-container, .menu-aeh-property-container {display:none}
.extended-nav{ position: relative; background: white; border-top: 4px solid #0B5B7C; border-bottom: 1px solid #a3c7d4;padding: 40px 1rem;}
.extended-nav:hover, .extended-nav:active, .extended-nav:focus {display:block !important;}
.extended-nav b{}
.extended-nav > a{}**/

#menu-main-menu { -webkit-transition: all .2s;transition: all .2s;margin:0;}
#menu-main-menu ul {list-style: none;margin: 0;padding: 0;}
#menu-main-menu li {position: relative;}
#menu-main-menu a {padding: 10px 20px;display: block;text-decoration: none;}

/* Level 1 Drop Down Menu */
#menu-main-menu > li {display: inline-block;vertical-align: top;margin-left: -4px; /* solve the 4 pixels spacing between list-items */}
#menu-main-menu > li > a {color:#666;font-family: futura-pt, sans-serif;font-weight: 400;font-style: normal;font-size:16px;padding:20px;border-left: 1px solid #f1f2f2;letter-spacing:0.25px;}
#menu-main-menu > li > a:hover {color:#6BA2B9}
#menu-main-menu > li:first-child {margin-left: 0;}

/* Level 2 */
#menu-main-menu > li > ul {
	text-align: left;
	width: auto; /* change auto value with 200px if you want a bigger menu */
	display: none;
	background: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
#menu-main-menu > li:hover > ul {display: block;}
#menu-main-menu ul li a {height:initial !important;line-height:22px;border-bottom: 1px solid #ddd;min-width:150px;}
#menu-main-menu ul li a:hover {background-color: #eee;color:#0B5B7C;}
#menu-main-menu ul.sub-menu li a {color:#666; font-family:'Source Sans Pro', sans-serif;display:inline-block;font-size:16px;border-left:0;padding: 15px 20px;width:100%;letter-spacing:0;}

/* Level 3 */
#menu-main-menu > li > ul > li > ul {
	text-align: left;
	display: none;
	background: #fff;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 9999999;
}
#menu-main-menu > li > ul > li:hover > ul {display: block;}
#menu-main-menu ul.sub-menu {-webkit-box-shadow: 0px 10px 40px -8px rgba(0,0,0,0.2); -moz-box-shadow: 0px 10px 40px -8px rgba(0,0,0,0.2); box-shadow: 0px 10px 40px -8px rgba(0,0,0,0.2); border-top: 6px solid #0B5B7C; border-bottom: 1px solid #a3c7d4; padding-left:0 !important;}
#menu-main-menu ul ul li a:hover {color:#0B5B7C;}

/** SCROLL BUTTON **/
a.back-to-top {display:none;width:60px;height:60px;position:fixed;z-index: 999;right: 25px;bottom: 25px; background: #0b5b7c; text-align:center;line-height:60px;font-size:30px;-webkit-transition: background-color 0.5s linear;-moz-transition: background-color 0.5s linear;-ms-transition: background-color 0.5s linear; -o-transition: background-color 0.5s linear;transition: background-color 0.5s linear;border-radius:50%;}
a.back-to-top:hover {background-color:#c4dae3; }
.icon-up-container {display:table;width:inherit;height:inherit;}
a.back-to-top .fa {color:#fff; display: table-cell;vertical-align: middle; }

/** Carousel **/
/**.carousel{min-height:380px;} **/
.banner-head{letter-spacing: 0.025em; color: white;}
.carousel p{color: white;}
.banner_image{background-size: cover; background-position: center; min-height:500px;}
.carousel a {color:#0b5b7c;}
.carousel a:hover {opacity:0.6;}

/** Main Cats **/
.cat .caption{background: white; padding: 20px;font-size:18px;}
.cat .caption p{color:#6D6E71;}
.cat .image {min-height: 250px; background-size: cover;position: relative;}
.cat .overlay-layer {background-color: rgba(27, 30, 33, 0.0);position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: all 300ms ease;}
.cat:hover .overlay-layer {background-color: rgba(27, 30, 33, 0.4);}
.main-cats a.understrap-read-more-link {color:#6ba2b9}
.main-cats a.understrap-read-more-link:hover {opacity:0.6}

/** Looking for **/
.looking-for .col-md-6, .looking-for .col-md-4{}
.looking-for .caption{padding: 100px 35px 35px 35px;}
.looking-for .caption{padding: 150px 35px 35px 35px;}
.looking-for .caption, .looking-for .caption a {color:inherit;}
.looking-for .caption .fa {padding-left:5px;}
.looking-for img {height:65px; margin-bottom: 10px;}
.looking-for h3 {color:inherit !important;}
.looking-for a:hover {opacity:0.6;}

/** Featured **/
.featured-projects .text .caption{padding: 50px 35px 35px 35px;}
.featured-projects .image {position: relative; min-height:300px;}
.featured-projects .image:before{content: " "; background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0;z-index: 10; display: block; position: absolute; height: 100%; top: 0; left: 0; right: 0;}
.featured-projects .image img {position: absolute; right: 60px; z-index:1000;top:-1px}
.featured-projects .caption img {max-width:275px;}
.featured-projects .caption p:first-child {margin-top:10px;}

/** Newsletter **/
.newsletter {background-color:#462464; color:white;}
.newsletter h1 {color:#fff !important;}
.newsletter input {border:none;height:41px;}
.newsletter input[type=text] {padding:0 10px !important;}
.newsletter .input-group-btn {display:inline-block;padding-left:30px;height:41px;}
.newsletter .input-group-btn .button {height:41px;text-transform:uppercase; color: #462464; background: white; font-weight: bold; cursor: pointer; padding: 0 20px !important;border: none;line-height:41px}
.newsletter .input-group-btn .button:hover {background: rgba(255, 255, 255, 0.6);}
.newsletter .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .newsletter .gform_wrapper .top_label input.medium {width:100% !important;}
.newsletter .gform_wrapper .top_label input.medium {background-color:#fff !important;border:none !important;}
.newsletter .gform_wrapper .gform_footer input.button, .newsletter .gform_wrapper .gform_footer input[type=submit] {background-color:#fff !important;color:#462464 !important;float:right;}
.newsletter .gform_wrapper ul li.gfield {clear:none !important;}
.newsletter .gform_wrapper ul.gform_fields li.gfield {width:50% !important;float:left !important;}

/** FAQs **/
.faq .title{font-size: 22px; color:#6BA2B9; padding:15px 20px;background-color:#f5f5f5;font-family: futura-pt-bold;text-transform:uppercase;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid#ddd;}
.faq .icon {font-size: 45px; color:#fff; justify-content: center; background-color: #888;font-family: futura-pt-bold;border:1px solid #888}
.faq .content{display:none; margin-top:2px; padding:30px 20px;background-color:#f5f5f5;border-top:1px solid #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.faq .content p{margin-bottom:0;}
.active .icon {background-color: #6BA2B9; color:white;border:1px solid #6BA2B9;}
.faq.active  .title {border-bottom:none;}
.faq {cursor: pointer;}

/** Village Pages **/
.village_pages .village_page_image {height: 100px; float:right;}
.village_pages .vertical-align {justify-content: flex-end;}

/** TILES / STAFF PAGE **/
.site-main {width:100%}
.tile {outline:1px solid #eee;display:block;  position: relative;}
.tile {background-color:#f2f2f2;}
.page-id-18 .tile .projects {background-color:#fff;}
.tile.project, .tile .projects {background-color:#f2f2f2;}
.tile p, .tile h3, .tile h4, .tile .job-title, .tile .entry-meta {padding:0 20px;}
.tile a.understrap-read-more-link {padding-bottom:20px;display:block;}
.tile h4 {color: #6BA2B9; padding-top:20px;}
.tile a:hover h4 {color:#4a7181}
.job-title {font-weight:bold;}
.tile a {color:#bbb;}
.tile a:hover {color:#888;}
.tile.lg-tile {max-width:525px;}
.tile .img-cnt {width:100%;position: relative;}
.tile .senior-news .img-cnt {max-height:245px; overflow: hidden;}
.tile .linkedin-icon {display: block;padding: 0 20px 20px 20px;text-align: right;}
.tile .img-cnt img {overflow: hidden;width:100%;height:auto;}
.tile.lg-tile .img-cnt {max-height: none;overflow: visible;}
.tile.lg-tile .job-title {padding-bottom:20px;}
.tile a .fa-linkedin {color:#6ba2b9;font-size:30px;text-align:right;}
.tile img {display: block; width: 100%; height: auto;}
.tile .overlay-layer {background-color: rgba(27, 30, 33, 0.0);position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: all 300ms ease;}
.tile:hover .overlay-layer {background-color: rgba(27, 30, 33, 0.4);}

/** SINGLE SENIOR NEWS **/
.post-meta {margin-bottom:20px;font-size:20px;line-height:30px;}

/** GALLERY **/
.gallery-img {margin-bottom:20px;display:block;}
#ajax-load-more {margin:0 auto;}
.alm-load-more-btn {border-radius:0 !important;text-transform:uppercase;font-family: futura-pt-bold !important;font-size:18px !important;}
.alm-load-more-btn:hover {opacity:0.6}
.gallery-cnt {margin:0 auto;text-align:center;}
.gallery-cnt img {text-align:center;}

/** RETIREMENT VILLAGE PAGES **/
.enquiry-form h2 { margin-bottom: 40px;}
.enquiry-form {color:#fff;position:relative}
.enquiry-form:before {content: " "; background: rgba(0, 0, 0, 0.6); z-index: 10; display: block; position: absolute; height: 100%; top: 0; left: 0; right: 0;}
.enquiry-form .col-md-6 {z-index:11;margin:0 auto;}
.gform_wrapper .gfield_required {color:#fff !important;}
.availability .tile h4 {color:#666 !important;}
.page-template-retirement-village h1 {font-size:2em;}
.page-template-retirement-village h2 {font-size:1.8em;}


/** WOOCOMMERCE **/
.post-type-archive-product .wrapper, .tax-product_tag .wrapper, .tax-product_cat .wrapper  {padding-top:0;}
.woocommerce small, .woocommerce .small {font-size:100%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {background:#f9f9f9;padding-bottom:20px;  transition: .5s ease;outline:1px solid #eee;}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover {background:#eee;}
.woocommerce ul.products li.product img.wp-post-image {border-bottom:1px solid #eee;}
.woocommerce ul.products li.product a:hover {color:#666 !important;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {padding-left:20px !important;padding-right:20px !important;color:#6ba2b9}
.woocommerce div.product .product_title {color:#6ba2b9;margin-top:20px;}
.woocommerce ul.products li.product p , .woocommerce-page ul.products li.product p {padding-left:20px !important;padding-right:20px !important;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {padding-left:20px !important;padding-right:20px !important;font-weight:bold;color:#666 !important;margin-bottom:0 !important;}
.woocommerce div.product p.price, .woocommerce div.product span.price {font-weight:bold;color:#666 !important;margin-bottom:0 !important;}
.woocommerce ul.products li.product .price {font-size:1em !important;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{width:50% !important;}
.add-to-cart-container {display:none !important;}
li.product .add-to-cart-container .add_to_cart_button.product_type_variable {display:none !important;}
.single-product .btn-outline-primary {height:50px;padding-left:1rem;padding-right:1rem;}
.woocommerce .quantity .qty {background:#f2f2f2;border:#eee;color:#666 !important;height:50px;}
.product_meta span.posted_in, .product_meta span.sku_wrapper, .product_meta span.tagged_as {display:block;}
.product_meta span.posted_in, .product_meta span.sku_wrapper, .product_meta span.tagged_as {font-weight:bold!important}
.product_meta span.posted_in a, .product_meta span.sku_wrapper a, .product_meta span.tagged_as a, .product_meta span.sku_wrapper span.sku {font-weight:normal !important;}
.posted_in a:hover {font-weight:normal;color:#6ba2b9}
.product_meta {border-top:1px solid #eeeeee;padding-top:40px;margin-top:40px;}
.woocommerce-cart-form table thead, .cart_totals tr.order-total, .woocommerce-checkout-review-order table thead, .woocommerce-checkout-review-order tr.order-total, .woocommerce-table--order-details thead, .woocommerce-table--order-details tfoot:last-child {background:#eee !important;}
.cart_totals h2, .woocommerce-order h2, .more-product-info h2  {color:#6BA2B9;margin-bottom: 10px;margin-top: 10px;}
.woocommerce table.shop_table th, .woocommerce table.shop_table td {padding:15px !important;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {background:#f1f1f1;}
#customer_details {margin-bottom:50px;}
.select2-container .select2-selection--single {height:38px !important;}
.select2-container--default .select2-selection--single {border-radius:0 !important;background-color: #f1f1f1 !important;border:1px solid #ced4da !important;line-height:38px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color:#666 !important;line-height:38px;}
.woocommerce table.shop_table {border-collapse:collapse !important;}
.single-product .woocommerce-product-details__short-description {margin:20px 0 35px 0;padding-bottom:35px;border-bottom:1px solid #eee !important;}
.variations td {display:flex;}
.variations td.label {color:#6ba2b9;}
.variations td.label label {margin-bottom:0.25em !important;}
.variations tr {padding-top:15px;display:block;}
.variations tr:first-child {padding-top:0 !important;display:block;}
.woocommerce div.product form.cart {margin-top:2em;}
.woocommerce div.product form.cart .variations select {background-color: #f1f1f1; border-radius: 0;-webkit-appearance: none;height:38px !important;border:1px solid #ced4da;color:#666 !important;padding-left:8px;padding-right:8px;}
.woocommerce-variation-price {margin-bottom:10px;}
.woocommerce div.product form.cart .reset_variations {font-size: 1em !important;text-transform: uppercase;font-weight: bold;color: #ccc;}
.woocommerce-variation-price {margin-bottom:10px;}
.woocommerce div.product .woocommerce-variation-price span.price {color:#77a464 !important;}
.more-product-info {background-color: rgba(107, 162, 185, 0.1);}
.more-product-info .col-md-4 img {margin-bottom:30px;}
.woocommerce form .form-row .input-checkbox {width:auto !important;}
.woocommerce .woocommerce-message a.wc-forward {color: #fff !important; background-color: #8fae1b !important;}
.woocommerce .woocommerce-message a.wc-forward:hover {opacity:0.6 !important;color: #fff !important; background-color: #8fae1b !important;}
.woocommerce .woocommerce-customer-details address {border-radius:0 !important;padding:10px 15px !important; line-height:1.5em !important;background-color: #f9f9f9;}
.woocommerce-notice--success.woocommerce-thankyou-order-received {padding: 1em 2em 1em 40px !important; margin: 0 0 2em !important;display:block;background-color: #f7f6f7; color: #515151; border-top: 3px solid #8fae1b; word-wrap: break-word;}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone {margin-top:10px;}

.woocommerce table.shop_table td, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {border-top: 1px solid #ddd !important;}
.woocommerce table.shop_table {border: 1px solid #ddd !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height:38px !important;}
.select2-container--default .select2-selection--single .select2-selection__clear {color:red;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background: #f1f1f1}
.cart_item .product-quantity {color:#6ba2b9;}
.woocommerce-sidebar {background-color:rgba(107, 162, 185, 0.1);padding:30px;}
.woocommerce-sidebar ul.product-categories {padding-left:20px;}
.single-product #right-sidebar {display:none !important;} /** remove sidebar showing up on single product **/
.woocommerce div.product form.cart .woocommerce-variation-description p {font-style:italic;}
/** .woocommerce .overlay {position:relative;}
.woocommerce .overlay:hover .overlay-layer{opacity: 1;}
.overlay-layer{  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;} **/

/** FORMS **/
.gform_wrapper .top_label .gfield_label {font-weight:normal !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:100% !important;background-color:rgb(255,255,255,0.5) !important;border:2px solid #fff !important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image] { text-transform: uppercase;font-weight: bold;color: #fff;width: 115px;border: 0;font-family: futura-pt-bold !important;}
.gform_wrapper .gform_footer input[type=submit]:hover {opacity:0.6}
.availability h3 {margin-bottom:40px;}
.gform_wrapper div.validation_error, .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color:#fff;}
.gform_confirmation_message {text-align:center;font-weight:bold;}

/** SEARCH RESULTS **/
body.search article {margin-bottom:40px;}
body.search a.understrap-read-more-link {color:#6BA2B9}
body.search a.understrap-read-more-link:hover {opacity:0.6 !important}
.form-control {border-radius: 0 !important;}
.btn-primary {background-color:#6BA2B9; min-width: 100px;border-radius: 0;font-size: 18px;text-transform: uppercase;font-weight: bold; border:0;font-family: futura-pt-bold;}
.btn-primary:hover {background-color:#c4dae3}

/** Footer **/
#wrapper-footer {background-color: rgba(107, 162, 185, 0.1);border-top: 4px solid #6BA2B9;padding: 40px 0;}
#wrapper-footer h6{color: #6BA2B9;}
#wrapper-footer a{font-size:16px;}
#wrapper-footer a:hover {color:#6BA2B9}
#wrapper-footer, #wrapper-footer p {font-size: 16px !important;}
#wrapper-footer ul {list-style:none;padding-left:0;}
#wrapper-footer ul ul.sub-menu {list-style:disc;padding-left:18px;}
#wratilper-footer li {padding-bottom:10px;}

/** FILTER SIDEBAR **/
.filter h6 {border-bottom:1px solid #eee;padding-bottom:10px;margin-bottom:25px;text-transform: none !important;font-family:'Source Sans Pro', sans-serif;color:#666;font-weight: 600;}
a.clearall {font-size:16px;margin:-15px 0 25px 0;display:block;text-transform:uppercase;color:#ccc;font-weight:bold;}
.mainCat ul{list-style:none; padding:0;clear:both}
.mainCat input[type="checkbox"] {margin-right: 10px;cursor: pointer;position: relative;top: -2px;}
.mainCat ul li {margin-bottom:10px;}
.mainCat ul li label{cursor: pointer;margin-bottom:0;}
.mainCat.staff ul li {display:inline-block; border:2px solid #ddd;padding:5px 10px;font-weight:bold;font-family: futura-pt-bold; text-transform: uppercase;color:#ddd;margin-right:15px;}
.mainCat.staff ul li:last-child {margin-right:0;}
.staff-categories input.option {display: none;}
.pagination-link{width:35px; text-align:center; float:left;padding:.5rem .75rem; background-color: #fff;outline: 1px solid #dee2e6;margin-left: -1px;color:#aaa}
.current-page {background-color: #67e078; color:white;}
.pagination-link{cursor: pointer;}
.custom-products{width:100%;}
.filters-mobile {display:none;}

/** PAGINATION **/
.page-item.active .page-link {background-color:#6BA2B9;border-color:#6BA2B9}
.page-link, .page-link:focus, .page-link:hover {color:#6BA2B9}

/** PROPERTY TILES **/
/*.property-tile article {background-color:#f1f1f1}
.property-tile .img-cnt {float:left;width:42.53%}
.property-tile .img-cnt a {width:100%;}
.property-tile a {display:inline-block;}
.property-tile .content-cnt {float:right;width:57.47% !important;padding:30px 2%;}*/

.tile-footer {
	/*width:100%;*/
	height:50px;
	line-height:50px;
	font-weight:bold;
	font-family: futura-pt-bold;
	color:#fff;
	text-transform:uppercase;
	background: #96b4c5;
/*	margin-bottom:40px;*/
}


.tile-footer div {float:left;padding:0 20px}
.tile-footer .property-meta {float:left}
.tile-footer .property-meta img {width:auto;height:16px;margin-right:10px;}
.tile-footer .tile-buttons {float:right;padding-right:0;}
.tile-footer a {color:#fff;display:inline-block;}
.tile-footer div.read-more {background-color:#68a2b9}
.tile-footer div.enquire {background-color:#f5ba64;}
.tile-footer div.read-more:hover {background-color:#ABCBD8}
.tile-footer div.enquire:hover {background-color:#F7CB8B;}
.tile-footer div.floor-plan:hover{background-color:#b7cbd7 }
.tile-buttons {float:right;}

.property-tile .price, .property-meta.single .price {font-weight:bold;font-family: futura-pt-bold; }
.property-tile .village  {font-weight:600;margin-top:20px}
.property-tile a.understrap-read-more-link , .property-tile p:last-child {display:none;}

.property-image {
	width: 100%;
	height: 100%;
	background-position: 50%;
	background-size: cover !important;
	background-repeat: no-repeat;
	min-height: 210px;
	min-width: 350px;
}

.property-details {
	background-color: #f1f1f1;
	min-height: 210px;
}
.property-footer {
	background-color: #96b4c5;
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	font-family: futura-pt-bold;
	color: #fff;
	text-transform: uppercase;
}
.property-footer-buttons a {display: block;}
.property-footer-buttons a:hover, .floor-plan-button a:hover {color: #fff;opacity: 0.7;}
.floor-plan-button a {display:inline-block;line-height: 50px;font-weight: bold; font-family: futura-pt-bold;color: #fff;text-transform: uppercase;height:50px;padding:0 20px;margin:30px 0;}
    

.property-footer-buttons a.floor-plan {
	background-color: #b7cbd7;
}
.property-footer-buttons a.read-more {
	background-color: #68a2b9;
}
.property-footer-buttons a.enquire {
	background-color: #f5ba64;
}

.property-footer-icon {
	float: left;
	padding: 0 20px;

}
.property-footer-icon  img{
		width: auto;
		height: 16px;
		margin-right: 10px;
		position: relative;
		top: -2px;
}

/** SINGLE PROPERTY **/
.property-meta.single div.icon {float:left;font-weight:bold; font-family: futura-pt-bold; }
.property-meta.single div.icon img {width:auto;height:16px;margin:0 10px 0 20px;display:inline-block}
.property-meta.single div.icon:first-of-type img {margin-left:0;}
.property-meta.single .price {font-size:30px;margin:10px 0 20px 0;}

/** SPINNER LOADER **/
.spinner.active {
	display:block;
}
.spinner {
	display:none;
		width: 40px;
		height: 40px;
		position: relative;
		margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #4C98CD;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;

	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
	0%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 50% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

@media screen and (max-width : 1350px){

	.row.menu-row .col-lg-2 { max-width: 250px !important; min-width: 250px !important; }
}


@media screen and (max-width : 1024px){

	.row.menu-row .col-lg-2 { max-width: 225px !important; min-width: 225px !important; }
	.menu-item-inner p {font-size:16px;}
    .banner_image {min-height: 400px;}
	.navbar-brand img {max-height:65px !important;}
	.top-bar-wrapper .list-inline {font-size:16px !important;}
    
        /** WOOCOMMERCE **/
    .single-product .woocommerce-product-details__short-description {margin: 25px 0 25px 0; padding-bottom: 25px;}
}


@media screen and (max-width : 996px){

	.row.menu-row .col-lg-2 {  max-width: none !important; min-width: none !important; }
}

@media screen and (max-width : 850px){

	.navbar {padding:25px 0;}
	.mobile-hide {display:none;}
	.show-mobile {display:block;}
	.navbar-dark .navbar-brand {width:100px}
	.navbar .mb-md-5 {margin-bottom:0 !important;}
	.navbar {position:fixed;background-color:#fff;z-index:999;width:100%}
	.logo-cnt.col-md-12 {flex:0 0 50%; max-width:50%;}

}

/** Responsive Styles **/
@media screen and (max-width : 768px){
	.wrapper {
		padding: 0;
	}
	body {
		font-size:14px;
		line-height:1.4em
	}
	h1, .h1 {
		font-size: 2em;
		line-height:1.25em;
	}
	h2, .h2 {
		font-size: 1.625em;
		line-height:1.15384615em;
	}
	h3, .h3 {
		font-size: 1.375em;
		line-height: 1.13636364em;
	}
	h4, .h4 {
		font-size: 1.125em;
		line-height:1.11111111em;
	}
	h5, .h5 {
		font-size: 1rem;
		line-height:1.25em;
	}
	h6, .h6 {
		font-size: 1rem;
		line-height:1.25em;
	}

	.post-meta {
		font-size: 16px;
		line-height: 20px;
	}

	.watermark-heading {
		font-size: 2em;
		line-height:1.25em;
		margin-bottom:15px;
	}

	/** NAV BAR **/
	.navbar .mb-md-5 {margin-bottom:0 !important;}
	.featured-projects .image:before{margin:0 15px;}
	.featured-projects .image {background-clip: content-box;}

	/** FILTERS **/
	.filters-mobile {display:block;width:100%;margin-bottom:30px;}
	 .categories{display:none;}
	 .filters-mobile .catDropdown .mainCat{display:none;}
	#filters-button {display:block;padding:14px 20px 10px 20px; background-color:#eee; text-transform:uppercase; color:#bbb;font-family: TradeGothicLT-Bold;margin:0;}
	.filter h6 {padding-top:10px;}
	h6 {font-size:16px;}
	.catDropdown:first-child {margin-top:20px}
    
    /** Cookie Banner **/
.cookie-notice-container {padding:15px !important;}
#cookie-notice {font-size:14px !important;}

    .banner_image {min-height: 200px;}
    
    /** WOOCOMMERCE **/
    .single-product .woocommerce-product-details__short-description {margin: 20px 0 20px 0; padding-bottom: 20px;}
}

@media screen and (min-width : 768px) and (max-width: 992px){
	.navbar-brand{display: block;}
	.navbar-brand img{display: block; margin:0 auto;}
}

.pagination-link{width:35px; text-align:center; float:left;padding:.5rem .75rem; background-color: #fff;outline: 1px solid #dee2e6;margin-left: -1px;color:#aaa}
.extended-nav{display: none; position: absolute; width:100%;}

/** NEW FAQs as Bootstrap Accordions **/
.card {
	border-radius: 0;
}
.card-header {
	color: #6BA2B9;
	padding: 15px 20px;
	background-color: #f5f5f5;
	text-transform: uppercase;
	cursor: pointer;
}
.card-header h5:after {
		font-family:'FontAwesome';
		content: "\f147";
		float: right;
		color: #6BA2B9;
}
.collapsed .card-header  h5:after {
		content: "\f0fe";
}

.mainCat ul li { position: relative; }
.mainCat ul li input:checked ~ label:after {
    content: '';
    background: #66a1b8;
    z-index:  -1;
    width:  100%;
    position:  absolute;
    height:  100%;
    top: 0;
    left: 0;
}

.mainCat ul li input:checked ~ label {
    color: #fff;
}


.property-tile .category-sugar-valley .entry-content .price, .category-sugar-valley .property-meta .price{color: #9fcdaa!important;}
.property-tile .category-sugar-valley .property-footer .enquire{background-color: #9fcdaa!important;}

/** Full width header **/
.top-banner {
    width: 100%;
    height:100%;
    min-height: 465px;
    background-color: transparent;
    position: relative;
    overflow: hidden;
    background-position: bottom left;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}
.full-width-banner .top-banner img{ max-width: 450px;margin-top: 50px;}
.sticky-nav, .site-sticky-nav{position: relative; z-index: 1111; visibility: hidden; opacity: 0;transition: opacity 0.7s linear 0s, z-index 0.7s step-start 0s;}
.sticky-nav .wrapper-navbar, .site-sticky-nav .wrapper-navbar {-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1);}
.bottom-section {position: absolute; width: 100%; bottom: 0;padding-top:40px;padding-bottom:40px;background-color: rgba(255, 255, 255, 0.9);border-bottom:4px solid #eee}
.bottom-section p {font-size:1.25em;line-height:1.5em;}
.bottom-section .col-12 {max-width:1200px !important;margin-left:0;}
.bottom-section .button {min-width:0;padding:10px 15px !important;}
.sticky-logo{max-width: 235px;max-height:50px;}

.responsive-menu-hide-theme-menu #wrapper-navbar{position:inherit;}
.site-sticky-nav #wrapper-navbar{position:fixed;}
.site-sticky-nav{visibility: visible; transition:opacity .1s linear, z-index .1s step-start; opacity:1}
.site-sticky-nav .top-bar-wrapper{display: none !important;}
.responsive-menu-hide-theme-menu .top-bar-wrapper{display: block;}
.site-sticky-nav .logo-cnt {max-width: 75px;}

.site-sticky-nav .village .navbar-brand{max-width: 140px;}
.site-sticky-nav .village .logo-cnt{max-width: inherit;}

/** Mobile menu **/
.responsive-sticky-nav{visibility: hidden; opacity: 0; transition: visibility 0s, opacity 0.5s linear;}
.sticky-nav #wrapper-navbar, .site-sticky-nav #wrapper-navbar{width: 100%; position: fixed; background: white;}
.sticky-nav .navbar-brand, .site-sticky-nav .navbar-brand{max-width:60px; padding:0px;}
.site-sticky-nav .navbar-brand{margin:0;}
.full-width-module-header body{margin-top:0;}

@media screen and (max-width : 768px){
    .full-width-banner .top-banner img{ max-width: 250px;margin-top: 30px;}
    .bottom-section {padding-top:30px;padding-bottom:30px;}
    .bottom-section p {font-size:1em;line-height:1.4em;}
    .top-banner {height:auto;background-attachment: scroll;}
    .full-width-banner[style] {height:auto !important;}
    .bottom-section h1 {font-size:1.75em}
}
